msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_calculator\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2008-06-18 10:49+0200\n"
"PO-Revision-Date: 2007-11-28 23:57+0000\n"
"Last-Translator: José Nuno Coelho Pires <jncp@netcabo.pt>\n"
"Language-Team: pt <kde-i18n-pt@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-POFile-SpellExtra: DIV\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: calculator.cpp:185
msgid "Copy"
msgstr "Copiar"

#: calculator.cpp:189
msgid "Paste"
msgstr "Colar"

#: calculator.cpp:463
msgid "ERROR"
msgstr "ERRO"

#: calculator.cpp:540
msgid "ERROR: DIV BY O"
msgstr "ERRO: DIV POR O"
